CVE

CVE-2023-24046

Severity:
MEDIUM
Type:
CWE-77 Command Injection
Publication date:
04/12/2023
Last modified:
08/12/2023

Description

An issue was discovered on Connectize AC21000 G6 641.139.1.1256 allows attackers to run arbitrary commands via use of a crafted string in the ping utility.

Vulnerable products and versions

CPE From Up to
cpe:2.3:o:connectize:ac21000_g6_firmware:641.139.1.1256:*:*:*:*:*:*:*
cpe:2.3:h:connectize:ac21000_g6:-:*:*:*:*:*:*:*


botón arriba